body {
    font-family: 'Montserrat', sans-serif !important;
}

/***** NFC Card Touch Phone Background *****/
.nfc_card_touch_phone_bg {
    height: 200px;
}

@media only screen and (min-width: 576px) {
    .nfc_card_touch_phone_bg {
        height: 30vh;
    }
}

@media only screen and (min-width: 768px) {
    .nfc_card_touch_phone_bg {
        height: 50vh;
    }
}

@media only screen and (min-width: 1400px) {
    .nfc_card_touch_phone_bg {
        height: 80vh;
    }
}

/***** How It Works *****/
.how_it_works img {
    max-height: 450px;
    height: 450px;
    width: auto;
}

@media only screen and (min-width: 992px) {
    .how_it_works img {
        max-height: 600px;
        height: 600px;
    }
}

/**** Nav Pills ****/
.how_it_works .new-nav-pills .new-nav-link {
    border-radius: 0;
    border-bottom: 3px solid;
    border-image: var(--color-gray) 1;

    color: var(--color-gray);
}

.how_it_works .new-nav-pills .new-nav-link.active {
    border-image: linear-gradient(90deg,
            hsl(332deg 80% 57%) 0%,
            hsl(322deg 64% 52%) 8%,
            hsl(308deg 54% 47%) 17%,
            hsl(287deg 49% 46%) 25%,
            hsl(280deg 50% 47%) 33%,
            hsl(272deg 51% 48%) 42%,
            hsl(263deg 52% 49%) 50%,
            hsl(258deg 54% 50%) 58%,
            hsl(252deg 57% 52%) 67%,
            hsl(244deg 61% 53%) 75%,
            hsl(241deg 64% 54%) 83%,
            hsl(237deg 69% 53%) 92%,
            hsl(233deg 74% 51%) 100%) 1;

    color: black;
    background: unset;
}

/**** Number Border Circle ****/
.how_it_works .circle {
    width: 30px;
    height: 35px;

    border: 3px solid #333;
    display: flex;
    justify-content: center;
    align-items: center;
}

.how_it_works .circle span {
    color: #333;
    font-weight: bolder;
}

@media only screen and (min-width: 992px) {
    .how_it_works .circle {
        width: 50px;
        height: 50px;

        border: 4px solid #333;
    }
}

/***** A Captivative DIP Profile *****/
.captivative_dip_profile .carousel-item {
    min-height: 250px;
}

.captivative_dip_profile img {
    max-height: 450px;
    height: 450px;
    width: auto;
}

.captivative_dip_profile .carousel-indicators [data-bs-target] {
    height: 8px;
    border-radius: 13px;
    border: 3px solid #999999;
}

.carousel-indicators .active {
    background-color: #999999 !important;
}

.captivative_dip_profile .captivative_slider_btn_side {
    float: right;
    top: 160px;
}

@media only screen and (max-width: 768px) {
    .captivative_dip_profile .captivative_slider_btn_side {
        top: 100px;
    }
}

.new-carousel-indicators [data-bs-target] {
    height: 8px !important;
    border-radius: 13px;
    border: 3px solid #999999!important;
    background-color: #000000 !important;
}

.new-carousel-indicators .active {
    background-color: #999999 !important;
}

.new-owl-carousel .owl-stage-outer {
    padding-bottom: 0% !important
}

